.version.index /* version checker */
{
	color: #0000E7;
	background-color: #338D24;
}

.html
{
	background: #FFFFFF url("../images/andrew%20smith-03.jpg") no-repeat center center scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.95000000000164px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	padding-bottom: 62px;
	width: 0.01px;
}

#pu382
{
	width: 0.01px;
	padding-bottom: 223px;
}

#u382
{
	z-index: 4;
	width: 227px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 0px;
	left: 100px;
}

#pu380
{
	z-index: 5;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u380
{
	z-index: 0;
	width: 225px;
	-pie-box-shadow: none;
	box-shadow: 5px 5px 8px rgba(0,0,0,0.2);
	border-width: 1px;
	border-style: solid;
	border-color: #E21E79;
	background-color: #E21E79;
	opacity: 0.79;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=79)";
	filter: alpha(opacity=79);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu381-5
{
	width: 0.01px;
	position: relative;
	left: 12px;
	padding-top: 16px;
	z-index: 2;
	padding-bottom: 7px;
}

#u381-5
{
	z-index: 6;
	width: 202px;
	min-height: 24px;
	border-color: #E21E79;
	background-color: transparent;
	opacity: 0.79;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=79)";
	filter: alpha(opacity=79);
	line-height: 34px;
	text-align: center;
	font-size: 28px;
	color: #FFFFFF;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u389
{
	z-index: 276;
	width: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: fixed;
	top: 23px;
	right: -3px;
}

#u387
{
	z-index: 282;
	width: 40px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	position: relative;
}

#pu217
{
	width: 0.01px;
	padding-bottom: 161px;
	margin-top: -1px;
}

#u217
{
	z-index: 277;
	width: 38px;
	min-height: 161px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	position: fixed;
	top: 62px;
	right: -1px;
}

#u220
{
	z-index: 278;
	width: 37px;
	height: 36px;
	position: fixed;
	top: 62px;
	right: 0px;
}

#u222
{
	z-index: 279;
	width: 37px;
	height: 36px;
	position: fixed;
	top: 103px;
	right: 0px;
}

#u223
{
	z-index: 280;
	width: 37px;
	height: 36px;
	position: fixed;
	top: 143px;
	right: 0px;
}

#u224
{
	z-index: 281;
	width: 37px;
	height: 36px;
	position: fixed;
	top: 183px;
	right: 0px;
}

#top
{
	top: -187px;
	margin-bottom: -18px;
	position: relative;
}

#puntitled
{
	width: 0.01px;
	margin-left: 173px;
	margin-top: -167px;
}

#untitled
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 136px;
}

#u360
{
	z-index: 275;
	width: 248px;
	min-height: 239px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 183px;
}

#pu120
{
	width: 0.01px;
	margin-left: 45px;
	margin-top: 97px;
}

#u120
{
	z-index: 334;
	width: 871px;
	min-height: 43px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u403
{
	z-index: 335;
	width: 41px;
	height: 43px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 7px;
}

#u404
{
	z-index: 336;
	width: 41px;
	height: 43px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 108px;
}

#u405
{
	z-index: 337;
	width: 41px;
	height: 43px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 210px;
}

#u406
{
	z-index: 338;
	width: 41px;
	height: 43px;
	position: relative;
	margin-right: -10000px;
	left: 314px;
}

#u407
{
	z-index: 339;
	width: 49px;
	height: 43px;
	position: relative;
	margin-right: -10000px;
	left: 413px;
}

#u408
{
	z-index: 340;
	width: 41px;
	height: 43px;
	position: relative;
	margin-right: -10000px;
	left: 518px;
}

#u409
{
	z-index: 341;
	width: 41px;
	height: 43px;
	position: relative;
	margin-right: -10000px;
	left: 622px;
}

#u410
{
	z-index: 342;
	width: 41px;
	height: 43px;
	position: relative;
	margin-right: -10000px;
	left: 723px;
}

#u411
{
	z-index: 343;
	width: 41px;
	height: 43px;
	position: relative;
	margin-right: -10000px;
	left: 825px;
}

.ie #u220,.ie #u222,.ie #u223,.ie #u224,.ie #u403,.ie #u404,.ie #u405,.ie #u406,.ie #u407,.ie #u408,.ie #u409,.ie #u410,.ie #u411
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u192-19
{
	z-index: 25;
	width: 920px;
	min-height: 52px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 96px;
	position: relative;
}

#u192-5,#u192-6,#u192-8,#u192-10,#u192-12
{
	line-height: 26px;
}

#u192-13
{
	font-size: 29px;
	text-align: center;
	line-height: 35px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
}

#u192-4,#u192-17
{
	line-height: 38px;
}

#pu323-4
{
	width: 0.01px;
	margin-left: 190px;
	margin-top: 92px;
}

#u323-4
{
	z-index: 266;
	width: 105px;
	background-color: transparent;
	opacity: 0.45;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=45)";
	filter: alpha(opacity=45);
	line-height: 26px;
	text-align: center;
	font-size: 22px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u230-4
{
	z-index: 258;
	width: 105px;
	background-color: transparent;
	opacity: 0.45;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=45)";
	filter: alpha(opacity=45);
	line-height: 26px;
	text-align: center;
	font-size: 22px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 242px;
}

#u322-4
{
	z-index: 262;
	width: 105px;
	background-color: transparent;
	opacity: 0.45;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=45)";
	filter: alpha(opacity=45);
	line-height: 26px;
	text-align: center;
	font-size: 22px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 476px;
}

#pu324
{
	width: 0.01px;
	margin-left: 223px;
	margin-top: 2px;
}

#u324
{
	z-index: 270;
	width: 39px;
	min-height: 54px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.45;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=45)";
	filter: alpha(opacity=45);
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#u228
{
	z-index: 257;
	width: 34px;
	min-height: 66px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.45;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=45)";
	filter: alpha(opacity=45);
	position: relative;
	margin-right: -10000px;
	left: 240px;
}

#u326
{
	z-index: 271;
	width: 43px;
	min-height: 62px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.45;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=45)";
	filter: alpha(opacity=45);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 477px;
}

#pu226
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 98px;
}

#u226
{
	z-index: 3;
	height: 497px;
	border-width: 1px;
	border-style: solid;
	border-color: #A0A0A0;
	background-color: #A67C52;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
}

#u226-bw
{
	z-index: 3;
	margin-bottom: -1px;
	height: 499px;
}

#u201-4
{
	z-index: 21;
	width: 920px;
	min-height: 52px;
	background-color: transparent;
	line-height: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 83px;
	left: 120px;
}

#u202-25
{
	z-index: 84;
	width: 695px;
	min-height: 52px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 139px;
	left: 233px;
}

#u202-14
{
	font-size: 16px;
	text-align: left;
	line-height: 19px;
	font-family: lato, sans-serif;
	font-weight: 300;
}

#u202-2,#u202-4,#u202-5,#u202-7,#u202-8,#u202-10,#u202-11,#u202-13,#u202-16
{
	line-height: 19px;
}

#u202-17,#u202-20
{
	font-size: 21px;
	text-align: center;
	line-height: 25px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
}

#u202-23
{
	font-size: 26px;
	text-align: center;
	line-height: 31px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
}

#u205
{
	z-index: 254;
	width: 43px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 429px;
}

#whatidlike
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 120px;
}

#whyme
{
	margin-left: 20px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u212-4
{
	z-index: 113;
	width: 314px;
	min-height: 52px;
	background-color: transparent;
	line-height: 38px;
	margin-left: 304px;
	margin-top: 69px;
	position: relative;
}

#ppu162-23
{
	width: 0.01px;
	margin-left: 21px;
	margin-top: 16px;
}

#pu162-23
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 5px;
	margin-left: 486px;
}

#u162-23
{
	z-index: 44;
	width: 434px;
	min-height: 52px;
	background-color: transparent;
	line-height: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
}

#u178-4
{
	z-index: 109;
	width: 314px;
	min-height: 52px;
	background-color: transparent;
	line-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 63px;
}

#u183
{
	z-index: 178;
	width: 43px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 114px;
}

#u181-4
{
	z-index: 117;
	width: 314px;
	min-height: 52px;
	background-color: transparent;
	line-height: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 63px;
}

#u164-19
{
	z-index: 129;
	width: 464px;
	min-height: 52px;
	background-color: transparent;
	line-height: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
}

#u185
{
	z-index: 179;
	width: 38px;
	min-height: 39px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 70px;
}

#ppu182-4
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: 112px;
}

#pu182-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 484px;
}

#u182-4
{
	z-index: 121;
	width: 314px;
	min-height: 52px;
	background-color: transparent;
	line-height: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 61px;
}

#u165-13
{
	z-index: 165;
	width: 436px;
	min-height: 52px;
	background-color: transparent;
	line-height: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
}

#u194
{
	z-index: 182;
	width: 37px;
	min-height: 37px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 117px;
}

#u180-4
{
	z-index: 125;
	width: 314px;
	min-height: 52px;
	background-color: transparent;
	line-height: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 61px;
}

#u163-17
{
	z-index: 148;
	width: 436px;
	min-height: 52px;
	background-color: transparent;
	line-height: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
}

#u187
{
	z-index: 180;
	width: 32px;
	min-height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 128px;
}

#pu211
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 188px;
}

#u211
{
	z-index: 2;
	height: 836px;
	border-style: none;
	border-color: transparent;
	background-color: #898989;
	opacity: 0.32;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=32)";
	filter: alpha(opacity=32);
}

#u211-bw
{
	z-index: 2;
	height: 836px;
}

#u101-4
{
	z-index: 13;
	width: 920px;
	min-height: 52px;
	background-color: transparent;
	line-height: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	left: 120px;
}

#u455-4
{
	z-index: 17;
	width: 920px;
	min-height: 52px;
	background-color: transparent;
	line-height: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 466px;
	left: 120px;
}

#u196-17
{
	z-index: 67;
	width: 695px;
	min-height: 52px;
	background-color: transparent;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 114px;
	left: 233px;
}

#u196-7
{
	font-size: 16px;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
}

#u207
{
	z-index: 181;
	width: 32px;
	min-height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 56px;
	left: 364px;
}

#whatimdoing
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 98px;
}

#u454-23
{
	z-index: 309;
	width: 695px;
	min-height: 260px;
	background-color: transparent;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 522px;
	left: 232px;
}

#u456
{
	z-index: 332;
	width: 40px;
	min-height: 32px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 468px;
	left: 374px;
}

#teaching
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 454px;
	left: 98px;
}

#whativedone
{
	margin-top: 1px;
	position: relative;
}

#pu198-4
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 84px;
}

#u198-4
{
	z-index: 183;
	width: 920px;
	min-height: 52px;
	background-color: transparent;
	line-height: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u209
{
	z-index: 255;
	width: 33px;
	min-height: 37px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 257px;
}

#u199-53
{
	z-index: 187;
	width: 695px;
	min-height: 52px;
	background-color: transparent;
	line-height: 19px;
	margin-left: 133px;
	margin-top: 4px;
	position: relative;
}

#u199-5
{
	font-size: 16px;
	text-align: left;
	font-family: lato, sans-serif;
	font-weight: 300;
}

#u454-21 > li:before,#u199-24 > li:before,#u199-51 > li:before
{
	content: '○';
}

#u412
{
	z-index: 283;
	width: 34px;
	min-height: 66px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.45;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=45)";
	filter: alpha(opacity=45);
	-webkit-transform: matrix(-1,0,0,-1,34,66);
	-ms-transform: matrix(-1,0,0,-1,34,66);
	transform: matrix(-1,0,0,-1,34,66);
	margin-left: 463px;
	margin-top: 128px;
	position: relative;
}

#u414-4
{
	z-index: 285;
	width: 191px;
	background-color: transparent;
	opacity: 0.45;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=45)";
	filter: alpha(opacity=45);
	line-height: 26px;
	text-align: center;
	font-size: 22px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	margin-left: 384px;
	margin-top: 7px;
	position: relative;
}

#pu421
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 47px;
}

#u421
{
	z-index: 12;
	height: 599px;
	border-style: none;
	border-color: transparent;
	background-color: #898989;
	opacity: 0.32;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=32)";
	filter: alpha(opacity=32);
}

#u421-bw
{
	z-index: 12;
	height: 599px;
}

#u416-14
{
	z-index: 240;
	width: 695px;
	min-height: 52px;
	background-color: transparent;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 133px;
	left: 233px;
}

#u416-6,#u416-7
{
	text-align: center;
}

#u424
{
	z-index: 284;
	width: 34px;
	min-height: 66px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.45;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=45)";
	filter: alpha(opacity=45);
	-webkit-transform: matrix(-1,0,0,-1,34,66);
	-ms-transform: matrix(-1,0,0,-1,34,66);
	transform: matrix(-1,0,0,-1,34,66);
	position: relative;
	margin-right: -10000px;
	margin-top: 455px;
	left: 546px;
}

#u423-4
{
	z-index: 289;
	width: 191px;
	background-color: transparent;
	opacity: 0.45;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=45)";
	filter: alpha(opacity=45);
	line-height: 26px;
	text-align: center;
	font-size: 22px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 528px;
	left: 467px;
}

#u417-4
{
	z-index: 294;
	width: 920px;
	min-height: 52px;
	background-color: transparent;
	line-height: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 78px;
	left: 120px;
}

#u418
{
	z-index: 298;
	width: 40px;
	min-height: 32px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
	left: 329px;
}

#u420-10
{
	z-index: 299;
	width: 333px;
	min-height: 52px;
	background-color: transparent;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	margin-left: 313px;
	margin-top: 113px;
	position: relative;
}

#u420-2
{
	font-size: 38px;
	line-height: 46px;
}

#u420-5,#u420-8
{
	font-size: 29px;
	line-height: 35px;
}

#u420-3,#u420-6
{
	color: #E21E79;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

